atsc_header.h File Reference
Digital TV table parsing

Provides some common ATSC stuff. More...

`#include <stdint.h>`
`#include <unistd.h>`
`#include <libdvbv5/header.h>`

Go to the source code of this file.

## Macros

#define | ATSC_BASE_PID
| ATSC PID for the Program and System Information Protocol.

## Detailed Description

Provides some common ATSC stuff.

Copyright
  GNU Lesser General Public License version 2.1 (LGPLv2.1)

Author
  Andre Roth

Bug Report
  Please submit bug reports and patches to linux.nosp@m.-med.nosp@m.ia@vg.nosp@m.er.k.nosp@m.ernel.nosp@m..org

Definition in file atsc_header.h.